id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: da-DK
content:
  incident.state.not_started: Ikke startet
  incident.state.investigating: Undersøger
  incident.state.false_positive: Falsk positiv
  incident.state.closed: Lukket
